<bugID>945923<Summary>Hovering over an object in the Debugger loses the current debug position graphic</Summary><Description>If you mouse over a variable or property in the source editor, the current debug position green arrow disappears.

This is likely a regression caused by bug 725235.</Description></bugID>